[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator *(Tvector2_double, Double): Tvector2_double

Multiply a two-dimensional double precision vector by a scalar

## Declaration

Source position: matrix.pp line 429

`operator operator *(Tvector2_double, Double): Tvector2_double(`
`const x: Tvector2_double;`
`y: Double`
`):Tvector2_double;`

## Description

This operator allows you to multiply a vector by a scalar value. Each vector element is multiplied by the scalar value; the result is returned as a new vector.

Documentation generated on: Feb 26 2014